@media screen and (max-width: 1300px) {
.work-gallery .left {
    width: 40%;
}
.work-gallery .right {
    width: 60%;
}
.work-gallery .left img {
    width: 100%;
}
}
@media screen and (max-width: 1199px) {

    .section2 .img-box h1 {
        font-size: 50px;
    }
    /* .section3 {
        position: relative;
        bottom: 30px;
    } */
    .section4 .right h1 {
        font-size: 90px;
    }
    .section3 .right h1 {
        font-size: 90px;
    }
   
    .work-gallery .right .small-images img {
        width: 160px;
        height: 160px;
    }
    .registration-sec1 .form-group input{
    height:35px;
}
  .registration-sec1 .form-group .form-control-lg{
      min-height:35px;
  }
  .registration-sec1 h1{
      font-size:30px;
  }
  .registration-sec1 .form-group select#exampleFormControlSelect1 {
height:35px;
    padding: 0px 20px;

}
button.btn.btn-primary {
    height: 35px;
    padding: 0px;
}
}
@media screen and (max-width: 991px) {
    
    select.form-select.eventSelect {
    background-color: transparent;
}
.charm-details-search {
    padding: 30px;
}

       ul.navbar-nav.me-auto.mb-2.mb-lg-0 {
    position: relative;
    gap: 10px !important;
}
    
    .navbar-light .navbar-toggler {
        color: rgb(255 255 255) !important;
        border: 2px solid #5C2B7C;
     
    }
    .hero-section .col-md-8 {
     
        width: 100% !important;
    }
    .section2 .img-box {
        display: block;
        text-align: center;
    }
    .section2 .img-box h1 {
        text-align: center !important;
    }
    .section3 .right h1 {
        font-size: 60px;
        top: 30px;
        position: relative;
    }
    .form h1 {
        color: white;
        font-size: 40px;
    }
   
    .newslatter .row {
        align-items: center;
        position: relative;
    }
    .section4 .right h1 {
        font-size: 60px;
        top: 30px;
        position: relative;
    }
    .section6 .authar p {
        font-size: 13px;
    }
    .section6 .authar .fa-solid {

        font-size: 15px;
}
.blog-loop h3 {
    font-size: 20px;
}
.footer h3 {
    font-size: 22px;
}
.copyright p {
    font-size: 14px;
}
.testimonials {
    padding-top: 60px;
}
.client-single {
    &.active {
        width: 100%;
    }

    &.position-8 {
       
        left: 140px;
    }
    &.position-2 {
        left: 45px;
        top: -57px;
    }
    &.position-3 {
        left: -27px;
        top: 5px;
    }
    &.position-4 {
        left: -60px;
        top: 95px;
    }
    &.position-5 {
        top: 190px;
        left: -45px;
    }
    &.position-6 {
        top: 270px;
        left: 15px;
    }
    &.position-7 {
        top: 305px;
        left: 110px;
    }
}
.work-gallery .right .small-images img {
    width: 160px;
    height: 160px;
    border-radius: 10px;
}
.work-gallery .right .small-images {
    gap: 10px;
}
.work-gallery {
    gap: 10px;
}
.work-gallery .right .small-images img {
    width: 250px !important;
    height: 200px;
}
.registration-sec1 .container {
    max-width: 100%;
}
.login-sec1 .container {
    max-width: 100%;
}
.condetails span {
    display: block;
}
.single-sec1 .comment .btn-primary {
    width: 100%;
}
.recent-blog {
    display: block;
}
.single-sec1 .question .fa-solid {
    display: block;
}
  .blog-sec1 .authar p {
        font-size: 13px;
    }
    .blog-sec1 .authar .fa-solid {

        font-size: 15px;
}
.blog-sec1 .blog-loop h3 {
    font-size: 20px;
    
}
}
@media screen and (max-width: 767px) {
    
    ul.navbar-nav.me-auto.mb-2.mb-lg-0 {
    position: relative;
    gap: 10px !important;
}
    .section3 .align-items-start {
        align-items: left
         !important;
    }
   .section3  .d-flex {
        display: flex !important;
        flex-wrap: wrap !important;
        flex-flow: column;
    }
    .section3 .right h1 {
        font-size: 40px;
        top: 0px;
       bottom: 30px;
        position: relative;
    }
    .section3 .left {
        width: 220px;
        height: 220px;
        padding: 10px;
    }
    .newslatter {
        margin-top: 20px;
    }
    .form h1 {
        color: white;
        font-size: 35px;
    }
    .form div {
        display: block;
        max-width: 100%;
        margin-top: 1rem;
        column-gap: 0.5rem;
    }
    input#email-address {
        width: 100%;
    }
    .form div button {
        margin-top: 15px;
        width: 100% !important;
    }
    .subscribe {
        margin-top: 20px;
    }
    .d-flex {
        display: flex !important;
    }
    .section2 .row {
        position: relative;
        gap: 30px;
    }
    .section4 .flex-row-reverse {
        flex-direction: column  !important;
    }
    .section4 .left {
        width: 220px;
        height: 220px;
        padding: 10px;
    }
    .section4 .right h1 {
        font-size: 40px;
        top: 0px;
        position: relative;
    }
    .section2 .col-md-12 h2 {
        font-size: 25px;
    }
    .section2 .col-md-12 h1 {
        font-size: 40px;
    }
    .flip-box {
        padding-top: 20px !important;
    }
    .section5 .col-md-12 h2 {
        font-size: 25px;
    }
    .section5 .col-md-12 h1 {
        margin-top: -5px;
        font-size: 35px;
    }
    .section6 .col-md-12 h2 {
        font-size: 25px;
    }
    .section6 .col-md-12 h1 {
        margin-top: -5px;
        font-size: 40px;
    }
    .blog-loop {
        margin-top: 20px;
    }
    .footer h3 {
        font-size: 30px;
    }
.footer .col-md-3:nth-child(2){
    margin-top: 50px;
}
.footer .col-md-3:nth-child(3){
    margin-top: 50px;
}
.footer .col-md-3:nth-child(4){
    margin-top: 50px;
}
#search-bar {
    display: block;
    border: none;
    align-items: stretch;
    border-radius: 50px;
    background-color: transparent;
    max-width: 100%;
    margin: auto;
    align-items: center;
    position: relative;
    box-shadow: none;
    border: none;
}
select.form-select.eventSelect {
    width: 100%;
    position: relative;
    bottom: 20px;
    padding: 18px;
    border-radius: 100px;
}
#search {
    border: none !important;
    width: 100%;
    font-size: 16px;
    padding: 16px;
    background: white;
    border-radius: 100px;
    margin-left: -9px !important;
}
button#search-button {
    position: relative !important;
    height: 55px !important;
    width: 100%;
    top: 20px !important;
}
#search-bar span.search-icon{
    border: none;
}
.copyright p {
    font-size: 14px;
    text-align: center;
}
.copyright .Privacy {
    display: block;
    position: relative;
    gap: 0px !important;
    justify-content: center;
    text-align: center;
}
.copyright .Privacy li:nth-child(2) {
    border-left: none;
    padding-left: 0px;
}
.copyright  ol, ul {
    padding-left: 0rem;
}
.navbar {
    border-radius: 0px;
    padding: 10px 10px;

}
.header-right {
    width: 70%;
}
button.button1 {
    margin-right: 10px !important;
    padding: 4px 14px;
    font-size: 11px;
}
button.button2{
    margin-right: 0px !important;
    padding: 4px 14px;
    font-size: 11px;
}
.navbar-toggler {
    padding: 03px;
}
button.navbar-toggler.collapsed {
    z-index: 999  !important;
}
.header-right {
    width: 97%;
    position: relative;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: end;
}
nav.navbar.navbar-expand-lg.navbar-light {
    display: flex;
    justify-content: center;
    flex-wrap: nowrap;
}
.hero-section img {
    width: 100%;
}
.client-single.active {
    display: block !important;
}
.active img {
    max-width: 100% !important;
    width: 100% !important;
}
.client-single {
    text-align: center !important;
}
.client-comment {
    padding-top: 50px;
}
.active .client-img {
    padding: 20px 20px 0px 20px;
}
.client-single {
    .client-img img {
        width: 80px;
        border-radius: 50%;
        border: 3px solid #5b2a7b;
        cursor: pointer;
    }
    &.position-8 {
        top: 0px !important;
        left: 0px !important;
    }
    &.position-2 {
        top: 0px !important;
        left: 55px !important;
    }
    &.position-3 {
        top: 0px !important;
        left: 110px !important;
    }
    &.position-4 {
        top: 0px !important;
        left: 165px !important;
    }
    &.position-5 {
        top: 0px !important;
        left: 225px !important;
    }
    &.position-6 {
        top: 60px !important;
            left: 0px !important;
    }
    &.position-7 {
        top: 60px !important;
        left: 55px !important;  
    }
    
}

.client-comment {
    h3 {
        font-size: 50px;
        line-height: 32px;
        color: #505b6d6e;
    }
}
.client-single.active.position-1 {
    position: relative;
    top: 170px;
}
.testi-wrap {
    height: 100% !important;
    margin-top: 0px;

}
.testimonials{
    height: 100%;
    overflow-y: hidden;
    padding-bottom: 400px;
}
.client-comment {
    padding: 0 10px;
}
.work-gallery {
    display: block !important;
}
.work-gallery .left {
    width: 100%;
}
.work-gallery .right {
    width: 100%;
}
.work-gallery .right .small-images {
    display: block;
}
.work-gallery .right .small-images img {
    width: 100% !important;
    height: 100% !important;
    position: relative;
 margin-top: 20px;
}
.listing-inner .search-box{
    display: block !important;
}
.single-slider button.slick-prev.slick-arrow {
    z-index: 10;
    left: 10px;
}
.single-slider button.slick-next.slick-arrow {
    z-index: 10;
    right: 38px;
}
.single-left-content .right .fa-solid {
    font-size: auto !important;
    margin-right: 5px
}
.single-left-content .right .fa-regular{
    font-size: 17px;
}
.single-riiew .col-md-6:nth-child(2) {
    justify-content: left;
}
.registration-sec1 .form-group {
    width: 100%;
    margin: auto;
}
.registration-sec1 h1{
    font-size:30px !important;

}
button.btn.btn-primary{
    width: 100%;
}
.registration-sec1{
    padding:0px !important;
}
.registration-sec1 .form-check{
    width: 100%  !important;
}
.login-sec1 .shadow-effect {
    padding: 30px 10px;
    background: #ffffff21;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    width: 100%;
    margin: auto;
}
.registration-sec1 img {
    width: 35%;
}
.login-sec1 .form-group {
    width: 100%;
    margin: auto;
}
.login-sec1 button.btn.btn-primary{
    width: 100%;
}
.login-sec1 .form-check{
    width: 100%  !important;
}
.login-sec1 img {
    width: 70%;
}
.contact-sec1 form h1 {
    margin-top: 20px;
}
.contact-sec1{
    padding:40px 10px;
}
.contact-sec1 img {
    width: 100%;
    height: 350px;
    object-fit: cover;
    object-position: center;
}
.condetails span {
    margin: 15px 0px;
    
}
.contact-sec2 a {
    color: white;
    text-decoration: none;
    font-size: 16px;
    font-family: "Roboto", sans-serif;
}
.single-sec1 .comment .btn-primary {
    width: 100%;
    
}
.single-content img{
width:100%;
}
.single-sec1 .right {
    padding: 50px 0px;
}
  .blog-sec1 .col-md-12 h2 {
        font-size: 25px;
    }
    .blog-sec1.col-md-12 h1 {
        margin-top: -5px;
        font-size: 40px;
    }
    .blog-sec1 {
        margin-top: 20px;
    }
    button#search-button {
    display: block !important;
    padding: 0px !important;
}
.about-sec2 .serve {
    display: block;
    top:0px !im;
}
.about-sec2 .serve .card {
    margin-top: 20px !important;
    width:100%;
}
.about-sec3 .testimonial4_slide{
    padding:0px  !important;
}
.about-sec3 .testimonial4_slide p {
    font-size: 14px;
}
.registration-sec1 .shadow-effect{
    width:100%;
    padding:10px;
}
.registration-sec1 .form-check label.form-check-label {
    font-size: 12px;
}
.registration-sec1 .btn-primary{
    top:0px;
}
}




  